<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>

	</head>

	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
			<h2>Products Offered</h2>

				<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges
						</th>
					</tr>
				</tfoot>

			</table>
			</section>

			<section>
			<h2>Contact Form</h2>

			<form action="https://google.com">

			<label for="first_name">First Name:</label><br>
			<input type="text" name="fname" id="first_name" required autocomplete><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="lname" id="last_name" required autocomplete><br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required autocomplete><br>

			<label for="contact number">Contact Number:</label><br>
			<input type="number" name="cnumber" id="contact number"required autocomplete><br>

			<label for="Service Type">Service Type:</label><br>

			<select name="service type" id="Service Type">
				<option value="Front End Programming">Front End Programming</option>

				<option value="Back End Programming">Back End Programming</option>

				<option value="Full Stack Programming">BFull Stack Programming</option>
			</select><br>

			<label>Preferred Contact:</label><br>

			<input type="checkbox" name="role1" id="role1" value="Email">
			<label for="role1">Email</label><br>

			<input type="checkbox" name="role2" id="role2" value="Phone">
			<label for="role2">Phone</label><br>

			<label>Package</label><br>
			<input type="radio" name="new_user" id="user-type1" value="Basic">
			<label for="user-type1">Basic</label><br>

			<input type="radio" name="new_user" id="user-type2" value="Premium">
			<label for="user-type2">Premium</label><br><br>

			<label for="message">Message</label><br>
			<textarea name="message" id="message" rows="5"></textarea><br>

			<button type="submit">Send Inquiry</button><br>

			<button type="reset">Reset</button><br>
			</form>
		</section>	
		</main>
	</body>
</html>